import { isMobileDevice } from 'config/userAgent'
import { client } from 'config/clients'

export const getSwitchScoreIconName = () => {
  switch (true) {
    case client.name === 'lff' && !isMobileDevice:
      return 'score-switch-lff'
    case client.name === 'lff' && isMobileDevice:
      return 'score-switch-lff-mobile'
    case client.name !== 'lff' && !isMobileDevice:
      return 'score-switch'
    case client.name !== 'lff' && isMobileDevice:
      return 'score-switch-mobile'
    default:
      return 'score-switch'
  }
}
